@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&family=Work+Sans:wght@300;400;600&display=swap');

html{
    font-size: 62.5%;
    scroll-behavior: smooth;
    scroll-padding-top: 6rem;
}

body{
    height: 100vh; /*memenuhi keseluruhan viewport nantinya*/
    font-family: 'Plus Jakarta Sans', sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
    overflow-x: hidden;
}

nav{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top:0; left:0; right:0;
    background:#194F92;
    z-index: 999;
    box-shadow: 0 .5rem 1rem #7292C1;
}

nav .NAVBAR ul{
    padding-left: 0;
    display: flex;
    justify-content: left;
    gap: 2rem 1rem;
    padding: 2rem;
}

nav .NAVBAR li{
    list-style-type: none;
}

nav .NAVBAR li a{
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    color:#F8C8C6;
    padding: 1rem 3rem;
    padding-block: 1rem;
    border-radius: 999px;
    transition: all .2s ease-in-out;
}

nav .NAVBAR li a:hover{
    color: #194F92;
    background-color: #F8C8C6;
}

nav a:visited {
    color: #F8C8C6;
}

nav .LOGO{
    margin-right: auto;
    width: 300px;
    padding-left: 4rem;
}

.HOME-CONTAINER{
    display: flex;
    align-items: center;
    min-height: 100vh;
    background-color: #F8C8C6;
    background: url(images/background.jpg);
    background-size: cover;
    background-position: center;
    padding: 2rem 9%;
}

.HOME-CONTAINER .HOME-CONTENT-CONTAINER{
    max-width: 50rem;
    position: absolute;
}

.HOME-CONTAINER .HOME-CONTENT-CONTAINER h1{
    font-weight: 700;
    font-size: 5rem;
    color: #194F92
}

.HOME-CONTAINER .HOME-CONTENT-CONTAINER h3{
    font-weight: 400;
    font-style: italic;
    font-size: 3rem;
    color: #194F92
}

.HOME-CONTAINER .HOME-CONTENT-CONTAINER p{
    font-weight: 300;
    font-size: 2rem;
    color: #194F92
}

.CONTENT-CONTAINER{
    background-color: #7292C1;
    background-size: cover;
    padding: 8rem;
    min-height: 80vh;
}

.CONTENT-CONTAINER .ROW{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    gap: 5rem;
}

.CONTENT-CONTAINER .ROW .SLIDER-CONTAINER{
    width: 500px;
    height: 500px;
    box-shadow: 3px 3px 20px #567097;
    overflow: hidden;
    position: relative;
}

.CONTENT-CONTAINER .ROW .SLIDER-CONTAINER .SLIDER-IMAGE img{
    width: 100%;
    height: 100%;
}

.CONTENT-CONTAINER .INFO{
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    max-width: 80vh;
    padding: 4rem;
}

.CONTENT-CONTAINER .INFO h1{
    margin-top: 0rem;
    margin-bottom: 1rem;
    font-weight: 600;
    font-size: 50px;
    color: #F8C8C6
}

.CONTENT-CONTAINER .INFO span{
    text-decoration: underline;
    font-weight: 700;
    font-style: italic;
    font-size: 50px;
    color: #F8C8C6
}

.CONTENT-CONTAINER .INFO p{
    font-weight: 500;
    font-size: 2.5rem;
    color: #F8C8C6
}

.CONTENT-CONTAINER .BUTTON{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
    margin-bottom: 1.5rem;
    border-radius: 999px;
    padding: 1rem 3rem;
    color: #F8C8C6;
    background-color: #194F92;
    box-shadow: 0 .5rem 1.5rem #194F92;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: 600;
    text-decoration: none;
    max-width: 30vh;
    transition: all .2s ease-in-out;
}

.CONTENT-CONTAINER .BUTTON:hover{
    background-color: #F8C8C6;
    color: #194F92;
}

.KAMERA{
    background-color: #EFB7BA;
    background-size: cover;
    padding: 8rem;
    min-height: 80vh;
}

.KAMERA h1{
    margin-top: 0rem;
    margin-bottom: 1rem;
    font-weight: 800;
    font-size: 60px;
    color: #194F92;
    padding: 3rem;
    display: flex;
    justify-content: center;
}

.CAMERA-ROW1{
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    align-items: center;
    justify-content: center;
    padding: 2rem;
}

.CAMERA-ROW1 .BOX{
    background-color: white;
    box-shadow: 0 .5rem 1.5rem #194F92;
    border-radius: 1.5rem;
    border: .1rem;
    position: relative;
    flex-direction: row;
}

.CAMERA-ROW1 .BOX .CAMERA-IMAGE{
    position: relative;
    align-items: center;
    padding-top: 2rem;
    padding-left: 2rem;
    padding-bottom: 0rem;
    padding-right: 2rem;
}

.CAMERA-ROW1 .BOX .CAMERA-IMAGE img{
    width: 300px;
    height: 300px;
}

.CAMERA-ROW1 .BOX .CAMERA-CONTENT h3{
    font-size: 3rem;
    font-weight: 800;
    color: #194F92;
    padding-left: 2rem;
    padding-right: 2rem;
    max-width: 300px;
}

.CAMERA-ROW1 .BOX .CAMERA-CONTENT p{
    font-size: 1.5rem;
    font-weight: 400;
    color: #194F92;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2rem;
    max-width: 300px;
    text-align: justify;
    line-height: 1.5;
}

.CONTACT-CONTAINER{
    background-color: #2c69b3;
    background-size: cover;
    padding: 8rem;
    min-height: 80vh;
}

.CONTACT-CONTAINER .CONTACT-TITLE h3{
    margin-top: 0rem;
    margin-bottom: 2rem;
    font-weight: 800;
    font-size: 7rem;
    color: #F8C8C6;
    padding: 2rem;
    display: flex;
    position: relative;
    justify-content: center;
}

.CONTACT-CONTAINER .CONTACT-TITLE p{
    margin-top: 0rem;
    margin-bottom: 2rem;
    font-weight: 600;
    font-size: 3rem;
    color: #F8C8C6;
    padding: 2rem;
    display: flex;
    position: relative;
    justify-content: center;
    text-align: center;
}

.CONTACT-CONTAINER .CONTACT-TITLE .CONTACT-ROW{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 15rem;
    gap: 3rem;
}

.CONTACT-CONTAINER .CONTACT-TITLE .BOX2{
    background-color: white;
    opacity: 60%;
    box-shadow: 0 .5rem 1.5rem #194F92;
    border-radius: 1.5rem;
    border: .1rem;
    display: flex;
    position: relative;
    flex-direction: row;
    max-width:300px;
    align-items: center;
    justify-content: center;
}

.CONTACT-CONTAINER .CONTACT-TITLE .BOX2 img{
    width: 40px;
    height: 40px;
    padding-left: 2rem;
}

.CONTACT-CONTAINER .CONTACT-TITLE .BOX2 p{
    font-size: 2rem;
    color: #194F92;
    padding-top: 3rem;
}

.CONTACT-CONTAINER .PROFILE{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    flex-direction: row;
    padding-left: 5rem;
    gap: 5rem;
}

.CONTACT-CONTAINER .PROFILE img{
    background-color: white;
    box-shadow: 0 .5rem 1.5rem #194F92;
    border-radius: 50%;
    border: .1rem;
    width: 150px;
    height: 150px;
}

.CONTACT-CONTAINER .PROFILE p{
    font-size: 1.5rem;
    color: #F8C8C6;
    justify-content: center;
    align-items: center;
    padding-right: 5rem;
    max-width: 500px;
    text-align: justify;
}

footer{
    text-align: center;
    font-weight: bold;
    padding: 20px;
    color: white;
    background-color: #00a2c6;
}